Forum Clubic

Problème avec java 7

bonjour,
comme beaucoup j’ai télécharger la mise à jour java 7 et depuis j’ai des soucis.
Je suis bloqué sur les sites de débrideur.
J’ai appliqué les conseils dans les tutos mais ça ne marche pas.
J’ai essayé de revenir à java6 mais je suis redirigé vers java7 à chaque fois.
bref je suis bloqué!
Un conseil svp
merci

Thématique sélectionnée : Les applications web

tu n’as pas beaucoup cherché…

www.oracle.com…

si si je suis allez voir de ce côté,
il demande un formulaire d’inscription
alors j’ai laissé tombé.
je suis toujours bloqué

bah sors toi les doigts… te créer un compte va te prendre 30 secondes, tu peux même au pire utiliser une bal temporaire.

:MDR
quand même…

Qui sont des sites plus ou moins légaux à ce que j’ai pu constater … :sarcastic:

toujours bloqué,
l’incription oracle ne fonctionne pas,
je craque !

Cadeau champion
www.dropbox.com…

j’ai installé mais quand je lance mon truc (un débrideur) il me dit que je n’ai pas java ??? pourtant j’ai redémarrer mon ordi ??:frowning:

t’as vraiment pas peur d’installer tout et n’importe quoi sans rien vérifier… Heureusement pour toi que je n’ai pas bidouillé l’exe…
Sinon, pour ton problème, vois avec ton fournisseur de “service”…

oui j’ai fait cinfiance, je l’ai juste passé à l’antivirus avant.
Bon, je suis un peu paumé. Je vais attendre que java règle son problème et passé par d’autres sites de streaming en attendant.
En tout cas merci.

Une question c*n : Java est bien activé dans le navigateur ?

Il y a un paramètre à cocher dans le panneau de contrôle de Java (onglet “sécurité” de mémoire) qui se situe dans le panneau de configuration de Windows (je pars du principe que tu utilises Windows, même si tu ne l’as pas précisé). :neutre:

oui c’est win7. Merci pour ta contribution mais je ne trouve rien ou je ne trouve pas ce tu dit. Je suis en version 1.5.0 avec la contribution de olafkewl mais mon ordi me dit toujours que je n’ai pas java. Quand à java7, et c’est là mon problème, il bloque les débrideurs.

Ce message n’était pas conforme aux règles d’utilisation du nouveau forum :

oui c’est win7. Merci pour ta contribution mais je ne trouve rien ou je ne trouve pas ce tu dit. Je suis en version 1.5.0 avec la contribution de olafkewl mais mon ordi me dit toujours que je n’ai pas java. Quand à java7, et c’est là mon problème, il bloque les débrideurs.

étrange car mon lien pointait vers java6 (aka 1.6)

non il me dit
Version 1.5.0 (build 1.5.0_11-b03)
pas java6

qui n’a pas de soucis avec java7 et les débrideurs ? pour le streaming DPstream et un debrideur c’était le top. Mais java7 bloque tout. Help:etonne2:

Peut être que si Java bloque le débrideur, c’est qu’il y a une bonne raison (faille de sécurité ?)
As tu essayé sans débrideur pour voir si les vidéos se chargeaient assez vite ?
De toute façons si le site t’impose l’install d’un add-on autre que flash pour la lecture de vidéo, je te conseille d’aller voir ailleurs.

oui sur d’autres site sans java pas de soucis.
Tout le monde parle de cette faille de sécurité JAVA7 et la correction n’arrive pas.


ce qui est bizarre c'est que j'ai java6>45 (puisque ça marchait avec la version d'avant) (via [quote="olafkewl"] Cadeau champion [www.dropbox.com...](https://www.dropbox.com/s/p96whkc0a8sh3su/jdk-6u45-windows-x64.exe) [/quote] et que mon ordi me dit que java n'est pas installé !

si tes debrideurs basé sur java ne marchent pas c’est probablement que java7 est plus restricitif :

  • les navigateurs n’activent pas forcement le plugin JAVA du fait de risque (firefox et chrome bloquent par defaut me semble)
  • Java demande si l’applet est à lancer
  • java 7 est de plus en plus restrictif :
    " A partir de Java 7 Update 51, les applications sans certificat (c’est-à-dire les applications non signées) ou avec des informations sur le nom et l’éditeur de l’application manquantes sont [bold]bloquées par défaut[end bold]. L’exécution de ce type d’application est potentiellement dangereuse et présente un niveau de risque plus élevé. "
    voir java.com…

java etait une passoire qui lancait tout et n’importe quoi, java7 rigole moins sur les lancements (même si il y a probablement toujours du boulot pour boucher les trous)

les dll java entre IE et chrome/ firefox sont differentes, donc essayes d’installer un navigateur que tu n’as pas, de reinstaller java6, de l’activer dans le navigateur si il veut bien d’un truc obsolete, et de lancer ce site qui est surement pas net

pour activer un plugins, suffit de taper dans la barre d’adresse
chrome :


about:plugins
 

firefox :


about:addons

puis onglet plugins
Edité le 17/02/2014 à 15:02